<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>crdedistantenslavescript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You are now property of Zaid, slaver in whiterun.</Source>
      <Dest>あなたはZaidの所有物であり、ホワイトランの奴隷です</Dest>
    </String>
    <String List="0">
      <Source>Seeing you so helpless, your attacker decided to enslave you and send you to be their friend&apos;s slave.</Source>
      <Dest>無力となったあなたを見て、攻撃者たちは奴隷にすると決めたようだ</Dest>
    </String>
    <String List="0">
      <Source>Seeing you so helpless, </Source>
      <Dest>無力なあなたを見る</Dest>
    </String>
    <String List="0">
      <Source> decided to enslave you and send you to be their friend&apos;s slave.</Source>
      <Dest>奴隷にしようとでも考えているようだ</Dest>
    </String>
    <String List="0">
      <Source>Seeing you so helpless, your attacker decided to try to sell you on the market as a slave.</Source>
      <Dest>奴隷として売りに出そうとしているようだ</Dest>
    </String>
    <String List="0">
      <Source> decided to try to sell you on the market as a slave.</Source>
      <Dest>奴隷として売りに出されるようだ……</Dest>
    </String>
    <String List="0">
      <Source>You wake up next to your new master</Source>
      <Dest>新たな主人の下で目覚める</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re dragged off somewhere in bondage ...</Source>
      <Dest>拘束されたまま引きずりだされる……</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re dragged off somewhere to be sold</Source>
      <Dest>売りに出されるようだ……</Dest>
    </String>
  </Content>
</SSTXMLRessources>